Bug 18609 - tcsh .login file not read at login
Summary: tcsh .login file not read at login
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tcsh   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-07 16:31 UTC by Tobias Ringstrom
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-20 02:51:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tobias Ringstrom 2000-10-07 16:31:13 UTC
For users that use tcsh instead of bash as shell,
tcsh is never run as a login shell, and the
.login file etc are not read.

Comment 1 Eido Inoue 2001-02-06 21:56:30 UTC
A related bug fix that will allow optional args with the login shell should
allow this to work now. Fixed for next release.



Note You need to log in before you can comment on or make changes to this bug.